body {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.is-sp {
  display: none;
}

ul {
  list-style: none;
  padding: 0;
}

.lp-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1250px;
  height: 100px;
  margin: 0 auto;
  padding: 0 25px;
}

.lp-header__logo {
  width: 280px;
  height: 38px;
}

.lp-header__link-wrap {
  display: flex;
}

.lp-header__link {
  margin-left: 45px;
  font-size: 14px;
  color: #ff6600!important;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-mv {
  max-width: 1340px;
  margin: 0 auto;
}

.lp-mv__h1 {
  margin: 0;
}

.lp-mv__text-box {
  max-width: 1170px;
  margin: -264px auto 115px;
  padding: 0 25px;
}

.lp-mv__text-box-inner {
  position: relative;
  padding: 35px 40px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 25px 15px rgba(66, 66, 66, 0.15);
}

.lp-mv__text-box-title {
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
  text-align: center;
  color: #424242;
}

.lp-mv__text-box-title--border {
  padding-bottom: 14px;
  padding-left: 13px;
  padding-right: 16px;
  background-image: url(./icon04.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}

.lp-mv__text-box-list {
  display: flex;
  margin-bottom: 40px;
  padding: 0;
}

.lp-mv__text-box-item {
  width: 33.3333%;
  list-style: none;
  text-align: center;
}

.lp-mv__text-box-item:not(:nth-child(1)) {
  border-left: 1px solid #d9d9d9;
}

.lp-mv__text-box-icon1 {
  width: 59px;
  height: 75px;
  margin-bottom: 28px;
}

.lp-mv__text-box-icon2 {
  width: 79px;
  height: 75px;
  margin-bottom: 28px;
}

.lp-mv__text-box-icon3 {
  width: 84px;
  height: 70px;
  margin-bottom: 33px;
}

.lp-mv__text-box-item-title {
  margin-top: 0;
  margin-bottom: 13px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  color: #ff6600;
  font-family: "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-mv__text-box-item-under-title {
  margin-bottom: 25px;
  font-size: 12px;
  color: #ffd200;
  line-height: 1;
  font-family: "Oswald", sans-serif;
}

.lp-mv__text-box-item-text {
  font-size: 16px;
  line-height: 2em;
  margin: 0;
  color: #333333;
  font-family: "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-mv__text-box-text {
  margin: 0;
  font-size: 22px;
  line-height: 40px;
  color: #424242;
  text-align: center;
  font-weight: bold;
}

.lp-mv__cta {
  text-align: center;
  margin-bottom: 118px;
  padding: 0 25px;
  transition: 0.3s opacity;
}

.lp-mv__cta a:hover {
  opacity: 0.6;
}

.lp-mv__cta-img {
  max-width: 842px;
  width: 100%;
}

.lp-nayami {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 190px;
  background-image: url(./nayami01.jpg);
  background-repeat: no-repeat;
  background-size: 1340px;
  background-position: top;
  text-align: center;
}

.lp-nayami__title {
  width: 463px;
  height: 85px;
  margin: 0 auto 56px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  background-image: url(./nayami02.png);
  background-repeat: no-repeat;
  background-size: 463px;
}

.lp-nayami__list {
  position: relative;
  max-width: 842px;
  margin: 0 auto 93px;
  padding: 0;
}

.lp-nayami__list::after {
  content: "";
  position: absolute;
  bottom: -83px;
  left: calc(50% - 50px);
  width: 100px;
  height: 83px;
  background-image: url(./icon07.png);
  background-repeat: no-repeat;
  background-size: 100px 83px;
  background-position: center;
}

.lp-nayami__item {
  position: relative;
  margin-bottom: 7px;
  padding: 23px 15px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.5em;
  background-color: #f3f3f3;
  border: 2px solid #3a75bc;
  border-radius: 10px;
  color: #333333;
  list-style: none;
}

.lp-nayami__list .lp-nayami__item:nth-child(odd)::after {
  content: "";
  position: absolute;
  right: -19px;
  top: calc(50% - 12px);
  width: 19px;
  height: 24px;
  background-image: url(./icon05.png);
  background-repeat: no-repeat;
  background-size: 19px 24px;
  background-position: left center;
}

.lp-nayami__list .lp-nayami__item:nth-child(even)::before {
  content: "";
  position: absolute;
  left: -19px;
  top: calc(50% - 12px);
  width: 19px;
  height: 24px;
  background-image: url(./icon06.png);
  background-repeat: no-repeat;
  background-size: 19px 24px;
  background-position: right center;
}

.lp-nayami__item--em {
  font-size: 2.4rem;
  font-weight: bold;
  color: #3a75bc;
}

.lp-nayami__title2 {
  margin-bottom: 38px;
  font-size: 54px;
  line-height: 74px;
  font-weight: bold;
  text-align: center;
  color: #333333;
}

.lp-nayami__title2--em {
  color: #ff6600;
}

.lp-nayami__text {
  margin: 0;
  font-size: 22px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
}

.lp-reason {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px;
}

.lp-reason__title {
  max-width: 770px;
  height: 173px;
  margin: 0 auto 116px;
  padding-top: 32px;
  font-size: 30px;
  font-weight: bold;
  background-image: url(./reason01.png);
  background-repeat: no-repeat;
  background-size: 770px;
  text-align: center;
}

.lp-reason__title--em {
  font-size: 54px;
}

.lp-reason__list {
  padding: 0;
}

.lp-reason__item {
  margin-bottom: 120px;
  list-style: none;
}

.lp-reason__img-wrap {
  position: relative;
  max-width: 840px;
  margin: 0 auto 30px;
}

.lp-reason__num-img {
  position: absolute;
  top: -57px;
  left: calc(50% - 42px);
  width: 85px;
}

.lp-reason__item-title {
  margin-bottom: 25px;
  font-size: 32px;
  font-weight: bold;
  line-height: 48px;
  color: #ff6600;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  text-align: center;
}

.lp-reason__item-text {
  font-size: 16px;
  line-height: 32px;
  color: #333333;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  text-align: center;
}

.lp-service {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px;
  background-image: url(./service01.jpg);
  background-repeat: no-repeat;
  background-size: 1340px;
  background-position: top;
}

.lp-service__title {
  max-width: 463px;
  height: 85px;
  margin: 0 auto 102px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  background-image: url(./service02.png);
  background-repeat: no-repeat;
  background-size: 463px;
  text-align: center;
}

.lp-service__list {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0;
}

.lp-service__item {
  display: flex;
  margin-bottom: 60px;
  list-style: none;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 25px 15px rgba(66, 66, 66, 0.15);
}

.lp-service__item--mb25 {
  margin-bottom: 25px;
}

.lp-service__content-wrap {
  width: 50%;
  padding: 33px 40px 20px;
}

.lp-service__text-img1 {
  max-width: 318px;
  margin-bottom: 17px;
}

.lp-service__text-img2 {
  max-width: 155px;
  margin-bottom: 17px;
}

.lp-service__text-img3 {
  max-width: 243px;
  margin-bottom: 17px;
}

.lp-service__item-title1 {
  margin: 0 0 28px;
  padding-left: 17px;
  font-size: 22px;
  font-weight: bold;
  line-height: 32px;
  border-left: 6px solid #59bd69;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__item-title2 {
  margin: 0 0 28px;
  padding-left: 17px;
  font-size: 22px;
  font-weight: bold;
  line-height: 32px;
  border-left: 6px solid #ffc600;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__item-title3 {
  margin: 0 0 28px;
  padding-left: 17px;
  font-size: 22px;
  font-weight: bold;
  line-height: 32px;
  border-left: 6px solid #ff6600;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__text {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: -0.02em;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__price {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 38px;
}

.lp-service__img-wrap {
  width: 50%;
}

.lp-service__attention {
  max-width: 1040px;
  margin: 0 auto 58px;
  font-size: 16px;
}

.lp-service__title2 {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 50px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__text-list {
  max-width: 800px;
  margin: 0 auto 100px;
  padding: 0;
}

.lp-service__text-item {
  font-size: 16px;
  line-height: 44px;
  list-style: none;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-service__em {
  font-weight: bold;
}

.lp-service__color-orange {
  color: #ff6600;
}

.lp-comparison {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 110px;
  background-image: url(./comparison01.jpg);
  background-repeat: no-repeat;
  background-size: 1340px;
  background-position: top;
  text-align: center;
}

.lp-comparison__title {
  width: 543px;
  height: 85px;
  margin: 0 auto 40px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  background-image: url(./comparison02.png);
  background-repeat: no-repeat;
  background-size: 543px;
}

.lp-comparison__img {
  max-width: 1162px;
  margin: 0 auto 60px;
  width: 100%;
}

.lp-voice {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 120px;
}

.lp-voice__title {
  width: 463px;
  height: 85px;
  margin: 0 auto 104px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  text-align: center;
  background-image: url(./voice01.png);
  background-repeat: no-repeat;
  background-size: 463px;
}

.lp-voice__list {
  display: flex;
  flex-wrap: wrap;
  max-width: 1120px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.lp-voice__item1 {
  position: relative;
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-bottom: 104px;
  padding: 80px 40px 30px;
  background-color: #e3f3e5;
}

.lp-voice__item2 {
  position: relative;
  width: calc(50% - 20px);
  margin-left: 20px;
  margin-bottom: 104px;
  padding: 80px 40px 30px;
  background-color: #e3f3e5;
}

.lp-voice__item3 {
  position: relative;
  width: calc(50% - 20px);
  margin-right: 20px;
  padding: 80px 40px 30px;
  background-color: #fcf4da;
}

.lp-voice__item4 {
  position: relative;
  width: calc(50% - 20px);
  margin-left: 20px;
  padding: 80px 40px 30px;
  background-color: #feeadc;
}

.lp-voice__icon-wrap {
  position: absolute;
  top: -65px;
  left: calc(50% - 65px);
  width: 130px;
  height: 130px;
}

.lp-voice__icon-name {
  position: absolute;
  bottom: -10px;
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #333333;
}

.lp-voice__item-title {
  margin: 0 0 10px;
  font-size: 22px;
  line-height: 40px;
  font-weight: bold;
  text-align: center;
}

.lp-voice__item-text {
  font-size: 16px;
  line-height: 32px;
}

.lp-flow {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 10px;
  background-image: url(./flow07.jpg);
  background-repeat: no-repeat;
  background-size: 1340px;
  background-position: top;
  text-align: center;
}

.lp-flow__title {
  width: 463px;
  height: 85px;
  margin: 0 auto 50px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  background-image: url(./flow01.png);
  background-repeat: no-repeat;
  background-size: 463px;
}

.lp-flow__text {
  margin-bottom: 60px;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  line-height: 40px;
}

.lp-flow__list {
  display: flex;
  max-width: 1140px;
  margin: 0 auto 90px;
  padding: 0;
  list-style: none;
}

.lp-flow__item {
  width: calc(25% - 20px);
  margin: 0 10px;
  background-color: #fff;
}

.lp-flow__img-wrap--arrow {
  position: relative;
}

.lp-flow__img-wrap--arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 33px);
  right: -30px;
  z-index: 1;
  width: 40px;
  height: 66px;
  background-image: url(./flow06.png);
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: center;
}

.lp-flow__item-title {
  margin: 25px 0 15px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-flow__item-text {
  padding: 0 17px 40px;
  font-size: 16px;
  line-height: 32px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  text-align: left;
}

.lp-faq {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 60px;
}

.lp-faq__title {
  width: 463px;
  height: 85px;
  margin: 0 auto 104px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  text-align: center;
  background-image: url(./faq01.png);
  background-repeat: no-repeat;
  background-size: 463px;
}

.lp-faq__list {
  max-width: 840px;
  margin: 0 auto;
}

.lp-faq__list dt {
  position: relative;
  margin-bottom: 16px;
  padding: 5px 15px 5px 60px;
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
}

.lp-faq__list dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 33px;
  height: 42px;
  background-image: url(./faq02.png);
  background-repeat: no-repeat;
  background-size: 33px;
}

.lp-faq__list dd {
  position: relative;
  margin-bottom: 40px;
  padding: 5px 15px 45px 60px;
  border-bottom: 1px solid #d9d9d9;
  font-size: 16px;
  line-height: 32px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-faq__list dd::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 33px;
  height: 42px;
  background-image: url(./faq03.png);
  background-repeat: no-repeat;
  background-size: 33px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-philosophy {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 25px 10px;
  background-image: url(./philosophy01.jpg);
  background-repeat: no-repeat;
  background-size: 1340px;
  background-position: top;
}

.lp-philosophy__title {
  width: 543px;
  height: 85px;
  margin: 0 auto 55px;
  font-size: 30px;
  font-weight: bold;
  line-height: 85px;
  background-image: url(./philosophy02.png);
  background-repeat: no-repeat;
  background-size: 543px;
  text-align: center;
}

.lp-philosophy__text-wrap {
  max-width: 1040px;
  margin: 0 auto 150px;
  font-family: "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.lp-philosophy__text {
  max-width: 665px;
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 32px;
}

.lp-philosophy__text-mb {
  max-width: 665px;
  margin-bottom: 115px;
  font-size: 16px;
  line-height: 32px;
}

.lp-philosophy__text-orange {
  margin-bottom: 28px;
  font-size: 16px;
  color: #ff6600;
  font-family: "Oswald", sans-serif;
}

.lp-philosophy__text-em {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (min-width: 992px) and (max-width: 1339px) {
.lp-mv__text-box {
  margin: -19vw auto 115px;
}
}

@media screen and (max-width: 991px) {
body {
  background-color: #fff!important;
}

.is-sp {
  display: block;
}

.lp-header {
  height: 45px;
}

.lp-header__logo {
  width: 140px;
  height: 19px;
}

.lp-header__link {
  margin-left: 27px;
  font-size: 10px;
}

.lp-mv__text-box {
  margin: -28vw auto 60px;
}

.lp-mv__text-box-inner {
  padding: 25px 15px;
  border-radius: 10px;
  box-shadow: 0 0 12px 7px rgba(66, 66, 66, 0.15);
}

.lp-mv__text-box-title {
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 25px;
}

.lp-mv__text-box-list {
  flex-wrap: wrap;
}

.lp-mv__text-box-item {
  width: 100%;
}

.lp-mv__text-box-item:not(:nth-child(1)) {
  border-top: 1px solid #d9d9d9;
  border-left: none;
  margin-top: 25px;
  padding-top: 25px;
}

.lp-mv__text-box-icon1 {
  width: 35px;
  height: 44px;
  margin-bottom: 19px;
}

.lp-mv__text-box-icon2 {
  width: 44px;
  height: 41px;
  margin-bottom: 16px;
}

.lp-mv__text-box-icon3 {
  width: 49px;
  height: 41px;
  margin-bottom: 17px;
}

.lp-mv__text-box-item-title {
  margin-bottom: 8px;
  font-size: 21px;
}

.lp-mv__text-box-item-under-title {
  margin-bottom: 10px;
  font-size: 10px;
}

.lp-mv__text-box-item-text {
  font-size: 12px;
  line-height: 16px;
}

.lp-mv__text-box-text {
  font-size: 15px;
  line-height: 26px;
}

.lp-mv__cta {
  margin-bottom: 58px;
}

.lp-nayami {
  padding: 0 25px 100px;
  background-image: url(./nayami01-sp.jpg);
  background-size: 100%;
  background-position: top 20px center;
}

.lp-nayami__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 21px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-nayami__list {
  padding: 0 15px;
}

.lp-nayami__list::after {
  bottom: -83px;
  left: calc(50% - 40px);
  width: 80px;
  height: 63px;
  background-size: 80px 63px;
}

.lp-nayami__item {
  margin-bottom: 30px;
  padding: 10px 0;
  font-size: 1.2rem;
}

.lp-nayami__list .lp-nayami__item:nth-child(odd)::after {
  top: calc(50% - 10px);
  right: -16px;
  width: 15px;
  height: 19px;
  background-size: 15px 19px;
}

.lp-nayami__list .lp-nayami__item:nth-child(even)::before {
  top: calc(50% - 10px);
  left: -16px;
  width: 15px;
  height: 19px;
  background-size: 15px 19px;
}

.lp-nayami__item--em {
  font-size: 1.4rem;
}

.lp-nayami__title2 {
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 47px;
}

.lp-nayami__text {
  font-size: 15px;
  line-height: 25px;
}

.lp-reason__title {
  width: 325px;
  height: 152px;
  margin: 0 auto 83px;
  padding-top: 20px;
  font-size: 21px;
  line-height: 31px;
  background-size: 325px;
  background-image: url(./reason01-sp.png);
}

.lp-reason__title--em {
  display: inline-block;
  margin-top: 12px;
  font-size: 39px;
}

.lp-reason__img-wrap {
  margin: 0 auto 20px;
}

.lp-reason__num-img {
  top: -44px;
  left: calc(50% - 32px);
  width: 64px;
}

.lp-reason__item {
  margin-bottom: 70px;
}

.lp-reason__item-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 21px;
  line-height: 30px;
}

.lp-reason__item-text {
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}

.lp-service__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 29px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-service__item {
  flex-wrap: wrap;
  margin-bottom: 30px;
  box-shadow: 0 0 12px 7px rgba(66, 66, 66, 0.15);
}

.lp-service__content-wrap {
  width: 100%;
  order: 2;
  padding: 26px 15px 20px;
  text-align: center;
}

.lp-service__text-img1 {
  max-width: 182px;
  margin-bottom: 10px;
}

.lp-service__text-img2 {
  max-width: 87px;
  margin-bottom: 10px;
}

.lp-service__text-img3 {
  max-width: 137px;
  margin-bottom: 10px;
}

.lp-service__item-title1,
.lp-service__item-title2,
.lp-service__item-title3 {
  display: inline-block;
  margin: 0 0 20px;
  padding-left: 13px;
  font-size: 15px;
}

.lp-service__text {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 22px;
  text-align: left;
}

.lp-service__price {
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}

.lp-service__img-wrap {
  width: 100%;
  order: 1;
}

.lp-service__attention {
  margin: 0 auto 35px;
  font-size: 12px;
}

.lp-service__title2 {
  font-size: 15px;
  margin-bottom: 23px;
}

.lp-service__text-list {
  margin: 0 auto 55px;
}

.lp-service__text-item {
  font-size: 12px;
  line-height: 22px;
}

.lp-comparison {
  padding: 0 25px;
}

.lp-comparison__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 30px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-mv__cta--in-box {
  padding: 0;
}

.lp-voice {
  padding: 0 25px;
}

.lp-voice__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 80px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-voice__item1,
.lp-voice__item3 {
  width: 100%;
  margin-right: 0;
  margin-bottom: 70px;
  padding: 60px 15px 16px;
}

.lp-voice__item2,
.lp-voice__item4 {
  width: 100%;
  margin-left: 0;
  margin-bottom: 70px;
  padding: 60px 15px 16px;
}

.lp-voice__icon-wrap {
  top: -40px;
  left: calc(50% - 40px);
  width: 80px;
  height: 80px;
}

.lp-voice__icon-name {
  bottom: -7px;
  font-size: 12px;
}

.lp-voice__item-title {
  font-size: 15px;
  line-height: 20px;
}

.lp-voice__item-text {
  font-size: 12px;
  line-height: 22px;
}

.lp-flow {
  background-size: 1060px;
}

.lp-flow__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 35px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-flow__text {
  margin-bottom: 33px;
  font-size: 15px;
  line-height: 25px;
}

.lp-flow__list {
  flex-wrap: wrap;
  margin: 0 auto 32px;
}

.lp-flow__item {
  display: flex;
  width: 100%;
  margin: 0 0 28px;
}

.lp-flow__img-wrap {
  width: 40%;
}

.lp-flow__img-wrap--arrow::after {
  top: calc(100% - 5px);
  right: 0;
  left: 112%;
  width: 25px;
  height: 40px;
  transform: rotate(90deg);
  transform-origin: bottom;
  background-size: 25px;
  transform-origin: center;
}

.lp-flow__content-wrap {
  width: 60%;
}

.lp-flow__item-title {
  margin: 10px 10px 5px;
  font-size: 14px;
  text-align: left;
}

.lp-flow__item-text {
  padding: 0 10px;
  font-size: 11px;
  line-height: 21px;
}

.lp-faq__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 43px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-faq__list dt {
  padding: 3px 15px 3px 42px;
  font-size: 12px;
  line-height: 22px;
}

.lp-faq__list dt::before {
  width: 22px;
  height: 30px;
  background-size: 22px;
}

.lp-faq__list dd {
  margin-bottom: 20px;
  padding: 3px 15px 23px 42px;
  font-size: 12px;
  line-height: 22px;
}

.lp-faq__list dd::before {
  width: 22px;
  height: 30px;
  background-size: 22px;
}

.lp-philosophy__title {
  width: 325px;
  height: 62px;
  margin: 0 auto 24px;
  font-size: 21px;
  line-height: 62px;
  background-size: 325px;
}

.lp-philosophy {
  background-image: url(./philosophy01-sp.jpg);
  background-size: 100%;
  background-position: top 15px center;
}

.lp-philosophy__text-wrap {
  margin: 0 auto 90px;
}

.lp-philosophy__text {
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 22px;
}

.lp-philosophy__text-mb {
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 22px;
}

.lp-philosophy__text-orange {
  margin-bottom: 14px;
  font-size: 11px;
}

.lp-philosophy__text-em {
  margin-bottom: 5px;
  font-size: 12px;
}
}
